@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResGroupColumn_detail-1622446487392 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1622446487392 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1622446487392 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1622446487392 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1622446487392 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1622446487392 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1622446487392 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1622446487392 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1622446487392 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1622446487392 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1622446487392 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1622446487392 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1622446487392 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1622446487392 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1622446487392{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1622446487397 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1622446487397 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1622446487397{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-16224510496728113 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16224510496728113 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16224510496728113 .about{
padding:4% 0;
}
#c_portalResGroupNewsNew_list-16224510496728113 .top{
margin:3% 0  2%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .left{
width:50%;
display:inline-block;
vertical-align:middle;
}
#c_portalResGroupNewsNew_list-16224510496728113 .left img{
max-width:100%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .right{
width:43.2%;
line-height:2.28em;
text-align:justify;
display:inline-block;
vertical-align:middle;
margin-left:6%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .center{
line-height:2.28em;
text-align:justify;
margin-bottom:2%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .fnt_64{
font-size:64px;
display:inline-block;
vertical-align:middle;
margin-right:5px;
}
#c_portalResGroupNewsNew_list-16224510496728113 .bottom{
padding:8.6% 7%;
color:#101f6c;
}
#c_portalResGroupNewsNew_list-16224510496728113 .bottom li{
margin-right:7%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .num{
display:inline-block;
vertical-align:middle;
}
@media screen and (max-width:1366px){

#c_portalResGroupNewsNew_list-16224510496728113 .right {
    width: 45.2%;
    line-height: 1.8em;
    text-align: justify;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .center{
   line-height: 1.8em;
  }
}
@media screen and (max-width:1024px){

#c_portalResGroupNewsNew_list-16224510496728113 .fnt_64 {
    font-size: 44px;}
}
@media screen and (max-width:768px){

#c_portalResGroupNewsNew_list-16224510496728113 .fnt_64 {
    font-size: 34px;}
#c_portalResGroupNewsNew_list-16224510496728113 .bottom li {
    margin-right: 5%;
}
}
@media screen and (max-width:600px){

#c_portalResGroupNewsNew_list-16224510496728113 .left {
    width: 100%;
}
#c_portalResGroupNewsNew_list-16224510496728113 .right{
    width: 100%;
  height:auto;margin-left: 0;
}
#c_portalResGroupNewsNew_list-16224510496728113 .fnt_64 {
    font-size: 24px;
}
}
#c_portalResGroupNewsNew_list-16224510496728113{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
